package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

public class PkgInfo implements Serializable {

    private String name;
    private String pkgName;
    private long installTime;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPkgName() {
        return pkgName;
    }

    public void setPkgName(String pkgName) {
        this.pkgName = pkgName;
    }

    public long getInstallTime() {
        return installTime;
    }

    public void setInstallTime(long installTime) {
        this.installTime = installTime;
    }

}
